.container-full {
    height: 100%;
    width: 100%;
    // background-color: #fff;
    // box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
}

.container-left {
    // background-color: #fff;
    height: 100%;

    @include respond(min-md) {
        // box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
    }
}

.container-right {
    background-color: #fff;

    @include respond(min-md) {
        // box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
    }
}